/* No comment provided by engineer. */
"'ifconfig' cancelled by user" = "'ifconfig' cancelled by user";

/* No comment provided by engineer. */
"'Lookup' cancelled by user" = "'Lookup' cancelled by user";

/* No comment provided by engineer. */
"'neighbours' cancelled by user" = "'neighbours' cancelled by user";

/* No comment provided by engineer. */
"'netstat' cancelled by user" = "'netstat' cancelled by user";

/* No comment provided by engineer. */
"'tcpdump' cancelled by user" = "'tcpdump' cancelled by user";

/* No comment provided by engineer. */
"'whois' cancelled by user" = "'whois' cancelled by user";

/* No comment provided by engineer. */
"2GHz" = "2GHz";

/* No comment provided by engineer. */
"5GHz" = "5GHz";

/* No comment provided by engineer. */
"802.11a" = "802.11a";

/* No comment provided by engineer. */
"802.11ac" = "802.11ac";

/* No comment provided by engineer. */
"802.11b" = "802.11b";

/* No comment provided by engineer. */
"802.11g" = "802.11g";

/* No comment provided by engineer. */
"802.11n" = "802.11n";

/* No comment provided by engineer. */
"A network error has been encountered" = "A network error has been encountered";

/* No comment provided by engineer. */
"About to remove WhatRoute from your system" = "About to remove WhatRoute from your system";

/* No comment provided by engineer. */
"Accuracy:" = "Accuracy:";

/* No comment provided by engineer. */
"Address:" = "Address:";

/* No comment provided by engineer. */
"Allocated:" = "Allocated:";

/* No comment provided by engineer. */
"An admin login/password is required" = "An admin login/password is required";

/* No comment provided by engineer. */
"An integer is required" = "An integer is required";

/* No comment provided by engineer. */
"AS Number(s):" = "AS Number(s):";

/* Action menu */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASN data (" = "ASN data (";

/* No comment provided by engineer. */
"ASN Description" = "ASN Description";

/* No comment provided by engineer. */
"ASN error" = "ASN error";

/* No comment provided by engineer. */
"ASN error has been encountered" = "ASN error has been encountered";

/* No comment provided by engineer. */
"asn lookup failed." = "asn lookup failed.";

/* No comment provided by engineer. */
"Authorization cancelled by user" = "Authorization cancelled by user";

/* No comment provided by engineer. */
"Average" = "Average";

/* No comment provided by engineer. */
"Badly formed asn record received" = "Badly formed asn record received";

/* No comment provided by engineer. */
"Band" = "Band";

/* No comment provided by engineer. */
"Bandwidth" = "Bandwidth";

/* No comment provided by engineer. */
"Bandwidth Monitor" = "Bandwidth Monitor";

/* No comment provided by engineer. */
"Bandwidth Settings" = "Bandwidth Settings";

/* No comment provided by engineer. */
"BGP Prefix:" = "BGP Prefix:";

/* No comment provided by engineer. */
"BSD interface" = "BSD interface";

/* No comment provided by engineer. */
"BSSID" = "BSSID";

/* No comment provided by engineer. */
"Bytes" = "Bytes";

/* No comment provided by engineer. */
"bytes from" = "bytes from";

/* No comment provided by engineer. */
"Bytes from:" = "Bytes from:";

/* No comment provided by engineer. */
"Bytes to:" = "Bytes to:";

/* Cancel */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancelled by user" = "Cancelled by user";

/* No comment provided by engineer. */
"Cannot find address for host" = "Cannot find address for host";

/* No comment provided by engineer. */
"Cannot find IP address for host:" = "Cannot find IP address for host:";

/* No comment provided by engineer. */
"Cannot Find Your Location" = "Cannot Find Your Location";

/* No comment provided by engineer. */
"Cannot start Netflow" = "Cannot start Netflow";

/* No comment provided by engineer. */
"Cant form reversed address" = "Cant form reversed address";

/* No comment provided by engineer. */
"Channel" = "Channel";

/* No comment provided by engineer. */
"closed" = "closed";

/* No comment provided by engineer. */
"Closed TCP ports found:" = "Closed TCP ports found:";

/* No comment provided by engineer. */
"Closed UDP ports found:" = "Closed UDP ports found:";

/* No comment provided by engineer. */
"Completed" = "Completed";

/* No comment provided by engineer. */
"Connections:" = "Connections:";

/* No comment provided by engineer. */
"Country" = "Country";

/* No comment provided by engineer. */
"Country:" = "Country:";

/* No comment provided by engineer. */
"Cumulative Age:" = "Cumulative Age:";

/* No comment provided by engineer. */
"Cumulative Idle:" = "Cumulative Idle:";

/* No comment provided by engineer. */
"Delay(us):" = "Delay(us):";

/* No comment provided by engineer. */
"Desktop" = "Desktop";

/* No comment provided by engineer. */
"determine the AS description of a given BGP ASN." = "determine the AS description of a given BGP ASN.";

/* No comment provided by engineer. */
"Dismiss" = "Dismiss";

/* No comment provided by engineer. */
"Distribution Colours" = "Distribution Colours";

/* No comment provided by engineer. */
"DNS servers" = "DNS servers";

/* No comment provided by engineer. */
"DNSServerPerformance-Untitled" = "DNSServerPerformance-Untitled";

/* No comment provided by engineer. */
"Domains queried:" = "Domains queried:";

/* No comment provided by engineer. */
"Domains to be tested (click/drag to reorder)" = "Domains to be tested (click/drag to reorder)";

/* No comment provided by engineer. */
"Elapsed (sec):" = "Elapsed (sec):";

/* No comment provided by engineer. */
"Elapsed(sec):" = "Elapsed(sec):";

/* No comment provided by engineer. */
"Enter a name or IP address" = "Enter a name or IP address";

/* No comment provided by engineer. */
"Enter an AS number" = "Enter an AS number";

/* No comment provided by engineer. */
"Enterprise" = "Enterprise";

/* No comment provided by engineer. */
"Failed" = "Failed";

/* No comment provided by engineer. */
"Fastest average response:" = "Fastest average response:";

/* No comment provided by engineer. */
"filtered" = "filtered";

/* No comment provided by engineer. */
"find all IPv4 routes originating from the AS of the IP address or prefix. Duplicates are removed but no aggregation is performed." = "find all IPv4 routes originating from the AS of the IP address or prefix. Duplicates are removed but no aggregation is performed.";

/* No comment provided by engineer. */
"find all IPv6 routes originating from the AS of the IP address or prefix. Duplicates are removed but no aggregation is performed." = "find all IPv6 routes originating from the AS of the IP address or prefix. Duplicates are removed but no aggregation is performed.";

/* No comment provided by engineer. */
"Flow Detail" = "Flow Detail";

/* No comment provided by engineer. */
"Flow Distribution" = "Flow Distribution";

/* No comment provided by engineer. */
"Flow Monitor" = "Flow Monitor";

/* No comment provided by engineer. */
"FlowData-Untitled" = "FlowData-Untitled";

/* No comment provided by engineer. */
"Force Quit" = "Force Quit";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Hop" = "Hop";

/* No comment provided by engineer. */
"Hop Detail" = "Hop Detail";

/* No comment provided by engineer. */
"Host AP" = "Host AP";

/* No comment provided by engineer. */
"Host Detail" = "Host Detail";

/* No comment provided by engineer. */
"Host names" = "Host names";

/* No comment provided by engineer. */
"Host:" = "Host:";

/* No comment provided by engineer. */
"Hostname:" = "Hostname:";

/* No comment provided by engineer. */
"Hosts:" = "Hosts:";

/* No comment provided by engineer. */
"hostserver" = "hostserver";

/* No comment provided by engineer. */
"IBSS" = "IBSS";

/* No comment provided by engineer. */
"Idle" = "Idle";

/* No comment provided by engineer. */
"In:" = "In:";

/* No comment provided by engineer. */
"In: 999999 kbps" = "In: 999999 kbps";

/* No comment provided by engineer. */
"Interface" = "Interface";

/* Action menu */
"Interfaces" = "Interfaces";

/* No comment provided by engineer. */
"Invalid IP" = "Invalid IP";

/* No comment provided by engineer. */
"Invalid IP address:" = "Invalid IP address:";

/* No comment provided by engineer. */
"Invalid ports" = "Invalid ports";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP Address:" = "IP Address:";

/* No comment provided by engineer. */
"Jitter" = "Jitter";

/* No comment provided by engineer. */
"jitter min/avg/max/stddev =" = "jitter min/avg/max/stddev =";

/* No comment provided by engineer. */
"kbps" = "kbps";

/* No comment provided by engineer. */
"Last activity:" = "Last activity:";

/* No comment provided by engineer. */
"Latitude:" = "Latitude:";

/* No comment provided by engineer. */
"Link Speed" = "Link Speed";

/* No comment provided by engineer. */
"Local Time:" = "Local Time:";

/* Action menu */
"Location" = "Location";

/* No comment provided by engineer. */
"Location information is unavailable" = "Location information is unavailable";

/* No comment provided by engineer. */
"Longitude:" = "Longitude:";

/* Action menu */
"Lookup" = "Lookup";

/* No comment provided by engineer. */
"Lowest jitter:" = "Lowest jitter:";

/* No comment provided by engineer. */
"MAC" = "MAC";

/* No comment provided by engineer. */
"Map" = "Map";

/* No comment provided by engineer. */
"map an IP address or prefix to a corresponding BGP Origin ASN." = "map an IP address or prefix to a corresponding BGP Origin ASN.";

/* No comment provided by engineer. */
"map an IP address or prefix to the possible BGP peer ASNs that are one AS hop away from the BGP Origin ASN's prefix." = "map an IP address or prefix to the possible BGP peer ASNs that are one AS hop away from the BGP Origin ASN's prefix.";

/* a */
"map an IPv6 address or prefix to a corresponding BGP Origin ASN." = "map an IPv6 address or prefix to a corresponding BGP Origin ASN.";

/* No comment provided by engineer. */
"Map Settings" = "Map Settings";

/* No comment provided by engineer. */
"Max packets/sec" = "Max packets/sec";

/* No comment provided by engineer. */
"Maximum hop count reached:" = "Maximum hop count reached:";

/* No comment provided by engineer. */
"Measure" = "Measure";

/* No comment provided by engineer. */
"Mode" = "Mode";

/* WiFiMonitor */
"Monitor" = "Monitor";

/* No comment provided by engineer. */
"Monitoring" = "Monitoring";

/* No comment provided by engineer. */
"Name" = "Name";

/* Action menu */
"Neighbours" = "Neighbours";

/* Action menu */
"Net Scan" = "Net Scan";

/* No comment provided by engineer. */
"Netflow" = "Netflow";

/* Action menu */
"Netstat" = "Netstat";

/* No comment provided by engineer. */
"Network" = "Network";

/* No comment provided by engineer. */
"Network Detail" = "Network Detail";

/* No comment provided by engineer. */
"Network error" = "Network error";

/* No comment provided by engineer. */
"Network error:" = "Network error:";

/* No comment provided by engineer. */
"Network Locations" = "Network Locations";

/* No comment provided by engineer. */
"Network(s) near location" = "Network(s) near location";

/* No comment provided by engineer. */
"Network:" = "Network:";

/* No comment provided by engineer. */
"Never" = "Never";

/* No comment provided by engineer. */
"No route to target:" = "No route to target:";

/* No comment provided by engineer. */
"No routes found for ASN" = "No routes found for ASN";

/* No comment provided by engineer. */
"Noise (dBm)" = "Noise (dBm)";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Open" = "Open";

/* No comment provided by engineer. */
"open" = "open";

/* No comment provided by engineer. */
"Open Network Settings" = "Open Network Settings";

/* No comment provided by engineer. */
"Open Privacy Settings" = "Open Privacy Settings";

/* No comment provided by engineer. */
"Open TCP ports" = "Open TCP ports";

/* No comment provided by engineer. */
"Open TCP ports found:" = "Open TCP ports found:";

/* No comment provided by engineer. */
"Open UDP ports" = "Open UDP ports";

/* No comment provided by engineer. */
"Open UDP ports found:" = "Open UDP ports found:";

/* No comment provided by engineer. */
"Origin 4" = "Origin 4";

/* No comment provided by engineer. */
"Origin 6" = "Origin 6";

/* No comment provided by engineer. */
"Origin IPv4" = "Origin IPv4";

/* No comment provided by engineer. */
"Origin IPv6" = "Origin IPv6";

/* No comment provided by engineer. */
"Out:" = "Out:";

/* No comment provided by engineer. */
"Out: 999999 kbps" = "Out: 999999 kbps";

/* No comment provided by engineer. */
"packet loss" = "packet loss";

/* No comment provided by engineer. */
"Packets" = "Packets";

/* No comment provided by engineer. */
"Packets from:" = "Packets from:";

/* No comment provided by engineer. */
"packets received" = "packets received";

/* No comment provided by engineer. */
"Packets to:" = "Packets to:";

/* No comment provided by engineer. */
"packets transmitted" = "packets transmitted";

/* No comment provided by engineer. */
"PAUSED" = "PAUSED";

/* No comment provided by engineer. */
"Payload" = "Payload";

/* No comment provided by engineer. */
"Peers IPv4" = "Peers IPv4";

/* No comment provided by engineer. */
"Personal" = "Personal";

/* No comment provided by engineer. */
"Physical Mode" = "Physical Mode";

/* Action menu */
"Ping" = "Ping";

/* No comment provided by engineer. */
"ping statistics" = "ping statistics";

/* Action menu */
"Port Scan" = "Port Scan";

/* No comment provided by engineer. */
"Port Scan cancelled by user:" = "Port Scan cancelled by user:";

/* No comment provided by engineer. */
"Port Scan:" = "Port Scan:";

/* No comment provided by engineer. */
"Ports:" = "Ports:";

/* No comment provided by engineer. */
"Possible data loss" = "Possible data loss";

/* No comment provided by engineer. */
"pps" = "pps";

/* No comment provided by engineer. */
"Preferences…" = "Preferences…";

/* No comment provided by engineer. */
"Probe delay(us):" = "Probe delay(us):";

/* No comment provided by engineer. */
"Probes sent:" = "Probes sent:";

/* No comment provided by engineer. */
"Proceed" = "Proceed";

/* No comment provided by engineer. */
"Proceed with caution." = "Proceed with caution.";

/* No comment provided by engineer. */
"Provider" = "Provider";

/* No comment provided by engineer. */
"Provider IP Address" = "Provider IP Address";

/* No comment provided by engineer. */
"Queried:" = "Queried:";

/* No comment provided by engineer. */
"Reached target:" = "Reached target:";

/* No comment provided by engineer. */
"Received asn does not match requested" = "Received asn does not match requested";

/* No comment provided by engineer. */
"Registry:" = "Registry:";

/* No comment provided by engineer. */
"Request timeout for icmp_seq" = "Request timeout for icmp_seq";

/* No comment provided by engineer. */
"Resolve" = "Resolve";

/* No comment provided by engineer. */
"Responded:" = "Responded:";

/* No comment provided by engineer. */
"Responses received:" = "Responses received:";

/* No comment provided by engineer. */
"Restoring default Providers and Domains will overwrite any modifications you have made." = "Restoring default Providers and Domains will overwrite any modifications you have made.";

/* No comment provided by engineer. */
"round-trip min/avg/max/stddev =" = "round-trip min/avg/max/stddev =";

/* No comment provided by engineer. */
"Router" = "Router";

/* No comment provided by engineer. */
"Routes originating from ASN" = "Routes originating from ASN";

/* No comment provided by engineer. */
"RSSI (dBm)" = "RSSI (dBm)";

/* No comment provided by engineer. */
"Scan" = "Scan";

/* No comment provided by engineer. */
"Scan for closed ports FIN" = "Scan for closed ports FIN";

/* No comment provided by engineer. */
"Scan for closed ports FIN | PUSH | URG" = "Scan for closed ports FIN | PUSH | URG";

/* No comment provided by engineer. */
"Scan for closed ports NULL" = "Scan for closed ports NULL";

/* No comment provided by engineer. */
"Scan for open ports ACK | SYN" = "Scan for open ports ACK | SYN";

/* No comment provided by engineer. */
"Scan network:" = "Scan network:";

/* No comment provided by engineer. */
"Scan Type:" = "Scan Type:";

/* No comment provided by engineer. */
"Scanning for closed ports" = "Scanning for closed ports";

/* No comment provided by engineer. */
"Scanning for open ports" = "Scanning for open ports";

/* No comment provided by engineer. */
"Searching ..." = "Searching ...";

/* No comment provided by engineer. */
"sec" = "sec";

/* No comment provided by engineer. */
"Security" = "Security";

/* No comment provided by engineer. */
"Select Columns" = "Select Columns";

/* No comment provided by engineer. */
"Server with fastest response:" = "Server with fastest response:";

/* No comment provided by engineer. */
"Server with lowest jitter:" = "Server with lowest jitter:";

/* No comment provided by engineer. */
"Servers tested:" = "Servers tested:";

/* No comment provided by engineer. */
"SNR (dB)" = "SNR (dB)";

/* No comment provided by engineer. */
"Source" = "Source";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"Start port must be less than or equal to End port" = "Start port must be less than or equal to End port";

/* No comment provided by engineer. */
"Station" = "Station";

/* WiFiMonitor */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Target" = "Target";

/* No comment provided by engineer. */
"Target is unreachable" = "Target is unreachable";

/* Action menu */
"Tcpdump" = "Tcpdump";

/* No comment provided by engineer. */
"Terminate" = "Terminate";

/* No comment provided by engineer. */
"Terminate process:" = "Terminate process:";

/* No comment provided by engineer. */
"The following files will be removed:" = "The following files will be removed:";

/* No comment provided by engineer. */
"Tick Interval Multiplier" = "Tick Interval Multiplier";

/* No comment provided by engineer. */
"Time remaining:" = "Time remaining:";

/* No comment provided by engineer. */
"Timeout or error finding ASN for" = "Timeout or error finding ASN for";

/* No comment provided by engineer. */
"to" = "to";

/* No comment provided by engineer. */
"To allow WhatRoute to determine your current location, use Privacy settings in System Preferences." = "To allow WhatRoute to determine your current location, use Privacy settings in System Preferences.";

/* No comment provided by engineer. */
"Total Bit Rate:" = "Total Bit Rate:";

/* No comment provided by engineer. */
"Total Bytes:" = "Total Bytes:";

/* No comment provided by engineer. */
"Total flows:" = "Total flows:";

/* No comment provided by engineer. */
"Total Packet Rate:" = "Total Packet Rate:";

/* No comment provided by engineer. */
"Total Packets:" = "Total Packets:";

/* Action menu */
"Trace" = "Trace";

/* No comment provided by engineer. */
"Trace and Ping" = "Trace and Ping";

/* No comment provided by engineer. */
"Trace cancelled by user" = "Trace cancelled by user";

/* No comment provided by engineer. */
"Trace route" = "Trace route";

/* No comment provided by engineer. */
"Trace-Untitled" = "Trace-Untitled";

/* No comment provided by engineer. */
"Try again" = "Try again";

/* No comment provided by engineer. */
"Turn on Wi-Fi to allow WhatRoute to determine your current location via Location Services." = "Turn on Wi-Fi to allow WhatRoute to determine your current location via Location Services.";

/* No comment provided by engineer. */
"Tx Power (dBm)" = "Tx Power (dBm)";

/* No comment provided by engineer. */
"Tx Rate (Mbps)" = "Tx Rate (Mbps)";

/* No comment provided by engineer. */
"Unable to start the Netflow daemon.\n\nPerhaps netflow is already running on port" = "Unable to start the Netflow daemon.\n\nPerhaps netflow is already running on port";

/* Uninstall */
"Uninstall" = "Uninstall";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"Unknown error:" = "Unknown error:";

/* No comment provided by engineer. */
"untitled" = "untitled";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"Waiting for connection response:" = "Waiting for connection response:";

/* No comment provided by engineer. */
"Waiting for ICMP response:" = "Waiting for ICMP response:";

/* No comment provided by engineer. */
"Waiting for responses" = "Waiting for responses";

/* No comment provided by engineer. */
"WEP" = "WEP";

/* No comment provided by engineer. */
"WhatRoute is not authorized to access your location." = "WhatRoute is not authorized to access your location.";

/* Action menu */
"Whois" = "Whois";

/* No comment provided by engineer. */
"Whois servers" = "Whois servers";

/* No comment provided by engineer. */
"Wireless network near location" = "Wireless network near location";

/* No comment provided by engineer. */
"WPA Mixed" = "WPA Mixed";

/* No comment provided by engineer. */
"WPA/PSK" = "WPA/PSK";

/* No comment provided by engineer. */
"WPA/TKIP" = "WPA/TKIP";

/* No comment provided by engineer. */
"WPA2" = "WPA2";

/* No comment provided by engineer. */
"WPA2/PSK" = "WPA2/PSK";

/* No comment provided by engineer. */
"WPA3" = "WPA3";

/* No comment provided by engineer. */
"WPA3/PSK" = "WPA3/PSK";

/* No comment provided by engineer. */
"You are about to terminate process:" = "You are about to terminate process:";

/* No comment provided by engineer. */
"You may lose data if you proceed" = "You may lose data if you proceed";

